<?xml version="1.0"?>
<skin>
    <text font_size="16" font_color="51,88,166" font_name="Nina">
        <L0404 font_name="新細明體" />
    </text>
    <browser>
        <image>
            <background up="mm_browser_bg.bmp" />
            <more_item up="mm_more_item_off.bmp" down="mm_more_item_on.bmp" disable="mm_more_item_dis.bmp" transparent="255,0,255" />
            <select_bar up="mm_select_bar.bmp" />
            <title_bar up="mm_title_bar.bmp" />
            <current_song up="mm_current_song.bmp" transparent="255,0,255" />
            <drm up="mm_drm_valid.bmp" down="mm_drm_invalid.bmp" transparent="255,0,255" />
            <db_update up="mm_db_update_01.bmp" down="mm_db_update_02.bmp" disable="mm_db_update_03.bmp" transparent="255,0,255" />
            <wmp up="mm_wmp.bmp" transparent="255,0,255" />
        </image>
        <text>
            <audiomanager_list h="26" font_size="20" />
            <audiomanager_title x="6" font_size="22" />
        </text>
        <color>
            <disable_font value="128,128,128" />
            <select_font value="255,255,255" />
        </color>
    </browser>
    <music_player>
        <image>
            <background up="mm_music_player_bg.bmp" />
            <play x="112" y="180" up="mm_play_off.bmp" down="mm_play_on.bmp" transparent="255,0,255" />
            <pause x="112" y="180" up="mm_pause_off.bmp" down="mm_pause_on.bmp" transparent="255,0,255" />
            <previous x="12" y="210" up="mm_previous_off.bmp" down="mm_previous_on.bmp" disable="mm_previous_dis.bmp" transparent="255,0,255" />
            <next x="58" y="210" up="mm_next_off.bmp" down="mm_next_on.bmp" disable="mm_next_dis.bmp" transparent="255,0,255" />
            <mute x="218" y="182" up="mm_mute_close.bmp" down="mm_mute_open.bmp" transparent="255,0,255" />
            <volumn_plus x="204" y="200" up="mm_volume-up_off.bmp" down="mm_volume-up_on.bmp" transparent="255,0,255" />
            <volumn_minus x="204" y="232" up="mm_volume-down_off.bmp" down="mm_volume-down_on.bmp" transparent="255,0,255" />
            <loop x="34" y="148" up="mm_repeat_off.bmp" down="mm_repeat_on.bmp" transparent="255,0,255" />
            <shuffle x="16" y="148" up="mm_shuffle_off.bmp" down="mm_shuffle_on.bmp" transparent="255,0,255" />
            <slider up="mm_bar_off.bmp" down="mm_bar_on.bmp" transparent="255,0,255" />
            <song_info_artist x="22" y="56" up="mm_song_info_artist.bmp" transparent="255,0,255" />
            <song_info_album x="22" y="83" up="mm_song_info_album.bmp" transparent="255,0,255" />
            <song_info_genre x="22" y="108" up="mm_song_info_genre.bmp" transparent="255,0,255" />
            <equalizer x="-100" up="mm_equalizer_bar.bmp" />
        </image>
        <text>
            <volumn x="193" y="183" w="24" h="12" font_size="11" format="2"/>
            <duration x="64" y="140" w="64" h="14" font_size="12" font_color="255,255,255" />
            <lyric x="20" y="56" w="200" h="86" font_size="20" />
            <information_title x="22" y="22" w="196" h="22" font_size="22" />
            <information_artist x="48" y="56" w="170" h="16" />
            <information_album x="48" y="83" w="170" h="16" />
            <information_genre x="48" y="108" w="170" h="16" />
        </text>
        <rect>
            <slider x="60" y="155" w="166" h="11" />
            <equalizer x="14" y="49" w="213" h="83" />
        </rect>
    </music_player>
    <browser_edit>
        <image>
            <background up="mm_edit_bg.bmp" />
            <check_box up="mm_checkbox_uncheck.bmp" down="mm_checkbox_check.bmp" />
            <select_bar up="mm_edit_select_bar.bmp" />
            <title_bar up="mm_edit_title_bar.bmp" />
        </image>
        <color>
        	<edit_font value="222,91,47" />
        	<multi_select value="247,191,127" />
        </color>
    </browser_edit>
    <ringtone>
        <image>
            <background up="mm_ringtone_bg.bmp" />
            <select_bar up="mm_ringtone_selectbar.bmp" />
        </image>
        <text font_color="48,83,188">
            <ringtone_title x="39" y="20" w="186" h="24" font_size="22" weight="500" format="0" quality="5">
                <L0404 font_size="18" y="22"/>
            </ringtone_title>
            <ringtone_duration_time x="39" y="45" w="186" h="24" font_size="22" quality="5">
                <L0404 font_size="18" y="47" weight="600"/>
            </ringtone_duration_time>
            <ringtone_list y="164" h="28" font_size="20" font_color="98,136,234" quality="5">
                <L0404 font_size="18" />
            </ringtone_list>
        </text>
        <color>
            <ringtone_select value="48,83,188" />
        </color>
    </ringtone>
</skin>
